#!/bin/bash

# -  Library:       WebSphere MQ
# -  Component:     WMQ SOAP Sample Programs
# -  Part:          SecondAxis.java
# - 
# -   <START_COPYRIGHT> 
# -   Licensed Materials - Property of IBM 
# -                    
# -   5724-B41         
# -   (C) Copyright IBM Corp. 1994, 2003 All Rights Reserved. 
# -                    
# -   US Government Users Restricted Rights - Use, duplication or 
# -   disclosure restricted by GSA ADP Schedule Contract with 
# -   IBM Corp.        
# -   <END_COPYRIGHT>

# - Set up client-config.wsdd for Axis clients to use WMQ transport.
#
# - The transport is defined by clientTransport in the directory
# - where this file lives.
# - The result is saved in the current working directory
# - from which this file is called.


my_dir="`cd \`dirname $0\` 2>/dev/null && pwd`"
. ${my_dir}/setcp.sh

java org.apache.axis.utils.Admin client ${my_dir}/clientTransport.wsdd


