#!/bin/bash


# -  Library:       WebSphere MQ
# -  Component:     WMQ SOAP Sample Programs
# -  Part:          SecondAxis.java
# - 
# -   <START_COPYRIGHT> 
# -   Licensed Materials - Property of IBM 
# -                    
# -   5724-B41         
# -   (C) Copyright IBM Corp. 1994, 2003 All Rights Reserved. 
# -                    
# -   US Government Users Restricted Rights - Use, duplication or 
# -   disclosure restricted by GSA ADP Schedule Contract with 
# -   IBM Corp.        
# -   <END_COPYRIGHT>

ma0rlib=${MA0R_HOME}/lib

# for user functions
# put these first so any user changes (eg redeploy of demo) win over reov
classpath=.:classes

# - MA0R classes and demos
classpath=${classpath}:${ma0rlib}/ma0r.jar
classpath=${classpath}:${ma0rlib}/ma0r-demos.jar

# - for Axis
classpath=${classpath}:${ma0rlib}/axis.jar
classpath=${classpath}:${ma0rlib}/jaxrpc.jar
classpath=${classpath}:${ma0rlib}/saaj.jar
classpath=${classpath}:${ma0rlib}/commons-logging.jar
classpath=${classpath}:${ma0rlib}/commons-discovery.jar
classpath=${classpath}:${ma0rlib}/wsdl4j.jar
classpath=${classpath}:${ma0rlib}/xerces.jar

# - for Axis with JDK 1.4
classpath=${classpath}:${ma0rlib}/servlet.jar

# - for MQ/JMS
classpath=${classpath}:${ma0rlib}/com.ibm.mq.jar
classpath=${classpath}:${ma0rlib}/com.ibm.mqjms.jar
classpath=${classpath}:${ma0rlib}/connector.jar
classpath=${classpath}:${ma0rlib}/jms.jar
classpath=${classpath}:${ma0rlib}/jta.jar
classpath=${classpath}:${ma0rlib}/jndi.jar
classpath=${classpath}:${ma0rlib}/ldap.jar
classpath=${classpath}:${ma0rlib}/providerutil.jar
classpath=${classpath}:${ma0rlib}/com.ibm.mqbind.jar

export CLASSPATH=${classpath}

# Ensure WebSphere MQ Java shared libraries are accessible (comment out for client connection)
export LD_LIBRARY_PATH=${ma0rlib}:${LD_LIBRARY_PATH}

# Put the SupportPac utilities into the PATH
export PATH=${MA0R_HOME}/bin:${PATH}


